	<?php
	$sql = "select * from hotel_list where hotelID = '".$id."'";
	//echo $sql;
	if ($hasil = mysql_query($sql)) {
		while ($data = mysql_fetch_array($hasil)) {
			echo '
			<section class="M00601 M0060101 teaserModule layout-centered" data-modul="M00601" style="background-color:#f9f9f9">
				<div class="rowInner">
					<div class="rowInner">
						<div class="col s-col12 m-col12 l-col12">
							<div class="s-nested12 m-nested12 l-nested12">
								<div class="col l-col5 m-col12 s-col12" style="background-color:#ffffff">
									<div align="center">';
										$sql2 = 
										" select * from hotel_list_images ".
										" where to_hotel_id='".$data["hotelID"]."' ";
										//echo $sql2;		 
										if ($hasil2 = mysql_query($sql2)) {
											if (mysql_num_rows($hasil2)) {
												while ($data2 = mysql_fetch_array($hasil2)) {
													$imageName = $thisPage.$curPage.'images/'.$data2["hotelImageName"];
													echo '
													<img style="max-width:225px;" src="'.$imageName.'" border="0" />';
												}
											} else {
												echo '
												<img style="max-width:225px;" src="'.$thisPage.'images/no-image-slide.png" border="0">';
											}
										}
									echo '
									</div>
								</div>
								<div class="col l-col7 m-col12 s-col12">
									<div style="padding:15px">';
										if ($data["hotelName"]) {
											echo '
											<p style="margin-bottom:15px; margin-top:5px">
												<strong>Hotel Name</strong>: <br>
												<strong>'.$data["hotelName"].'</strong>
											</p>';
										}
										if ($data["contactName"]) {
											echo '
											<p style="margin-bottom:15px">
												<strong>Contact Person</strong> <br>
												<strong>'.$data["contactName"].'</strong>';
											echo '	
											</p>';
										}
										if ($data["contactPhone"]) {
											echo '
											<p style="margin-bottom:15px">
												<strong>Phone Number</strong> <br>';
												$contactPhone = explode(';', $data["contactPhone"]);
												foreach ($contactPhone as $arr) {
													echo $arr.'<br/>';
												}
											echo '	
											</p>';
										}
										if ($data["contactFax"]) {
											echo '
											<p style="margin-bottom:15px">
												<strong>Fax Number</strong> <br>';
												$contactFax = explode(';', $data["contactFax"]);
												foreach ($contactFax as $arr) {
													echo $arr.'<br/>';
												}
											echo '	
											</p>';
										}
										if ($data["contactMobile"]) {
											echo '
											<p style="margin-bottom:15px">
												<strong>Mobile Number</strong> <br>';
												$contactMobile = explode(';', $data["contactMobile"]);
												foreach ($contactMobile as $arr) {
													echo $arr.'<br>';
												}
												echo '	
											</p>';
										}										
										if ($data["contactEmail"]) {
											echo '
											<p style="margin-bottom:15px">
												<strong>Email Address</strong> <br>';
												$contactEmail = explode(';', $data["contactEmail"]);
												foreach ($contactEmail as $arr) {
													echo '
													<a href="mailto:'.$arr.'">'.$arr.'</a>'.'<br/>';
												}
											echo '	
											</p>';
										}
										if ($data["contactWebsite"]) {
											echo '
											<p style="margin-bottom:15px">
												<strong>Website Address</strong> <br>';
												$contactWebsite = explode(';', $data["contactWebsite"]);
												$linked = '';
												foreach ($contactWebsite as $arr) {
													$linked .= '
													<a style="line-height:normal;" target="_blank" href="http://'.$arr.'">
														'.$arr.'
													</a>'.'<br/>';
													/**
													if ($linked == '')
														$linked .= '<a style="line-height:normal;" target="_blank" href="http://'.$arr.'">'.$arr.'</a>'.'<br/>';
													else {
														$linked .= '
														<div onclick="window.open(\'http://'.$arr.'\')" class="button">BOOK NOW >> </div>
														';
													}**/	
												}
												echo '
												'.$linked.'
											</p>';
										}
										echo '	
									</div>
								</div>	
							</div>	
						</div>
					</div>
				</div>
			</section>
			<section class="M00601 M0060101 teaserModule layout-centered">
				<div class="col s-col12 m-col12 l-col12">
					<p style="margin-top:8px">
						<img class="spacerRowImage" src="'.$thisPage.'images/spacer-bg.png" alt="" title="">
					</p>
					<a href="'.$thisPage.'travel/hotels/" class="hvr-sweep-to-right-red">
						<strong><i class="fa fa-arrow-circle-left custom"></i> &nbsp; Back to hotel list</strong>
					</a>
				</div>
			</section>';		
		}
	}
	?>